[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

[Subclipse-users] subclipse issue with svn 1.4.6?

From: Chris Garrity <chrisg_at_media.mit.edu>
Date: Wed, 14 May 2008 10:26:07 -0400

Hi,
I originally submitted this bug to Aptana as it caused Aptana (the
underlying Java) to crash repeatedly. You can see the original report here:
http://support.aptana.com/asap/browse/STU-1725

Basically I'm using Aptana Studio with the subclipse plugin. Independent
of Aptana I needed to install svn on my windows laptop so I just went to
the site and grabbed the latest version: 1.4.6 - the installer for
windows. At that point Aptana started crashing repeatedly.

I asked one of the other developers who has the same configuration which
version of svn they had installed since it was all working fine for him.
Since he was using 1.4.5, I uninstalled 1.4.6, installed 1.4.5 and
everything is fine. This leads me to think that there is some sort of
incompatibility between subclipse and svn 1.4.6. I don't know if there
are any useful logs that would have been left around when I uninstalled
1.4.6, but let me know if there is additional information you need. Just
FYI, I'm fine with 1.4.5, so it's not an urgent problem.

--Chris Garrity

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe_at_subclipse.tigris.org
For additional commands, e-mail: users-help_at_subclipse.tigris.org
Received on 2008-05-14 16:25:35 CEST

This is an archived mail posted to the Subclipse Users mailing list.